/* Styles einbinden mit <link rel=stylesheet type="text/css" h ref="../fos.css">  */
/*<table class="g" border=0 cellpadding=0 cellspacing=0> ohne Ränder!!!!!!!!!!!*/
body   {margin-left: 5%;
        margin-right:5%;
        background: black;
        color:white;
        text-align:left;
        font-family: verdana,arial,helvetica;
        font-style:normal;
        font-weight:bold;
        }
ul     {font-family: verdana,arial,helvetica;
        font-style:normal;
        font-weight:bold;
        list-style-type:square;
        margin-top:0px;
        margin-bottom:0px;}
ul.l    {list-style-image:url(../img/pfrechts.gif) } /*Link - funkt nicht bei N*/
b         {font-weight:900}
a:link    {color:white; font-weight:bold; margin-bottom:10px;}

a:visited {color:#CC0000;}
a:active  {color:#ff3300;}

/*Überschriften*/
h1 { font-family:Verdana,Helvetica,Arial; font-size:225%; font-style:italic; font-weight:bold;
     color:#6666cc; text-align:left }
h2 { font-family:Verdana,Helvetica,Arial; font-size:200%; font-style:italic; font-weight:bold;
     color:6666cc; text-align:left }
h3 { font-family:Verdana,Helvetica,Arial; font-size:150%; font-style:italic; font-weight:bold;;      color:#6666cc; text-align:left }
h3.e { font-family:Verdana,Helvetica,Arial; font-size:150%; font-style:italic;                          font-weight:bold;;      color:hotpink; text-align:left }
h4 { font-family:Verdana,Helvetica,Arial; font-size:150%; font-style:italic; font-weight:bold;
     margin-top:1.0ex;  }
h5 { font-family:Verdana,Helvetica,Arial; font-size:120%;font-weight:bold;}
h6 { font-family:Verdana,Helvetica,Arial; color:red; font-size:125%; font-weight:bold;}

/* Tabellen */
/* allgemein Tabellen */
th              {font-family:Verdana,Arial; font-weight:bold; text-align:center; }
td              {font-family:Verdana,Arial; font-weight:bold; text-align:left; vertical-align:top}

/* braune Tabellen */
table.g         {margin:0em;
                background-color:#FFCC99;
                }



/* Tabelle mit Begrenzungslinien */
table.b        {border-width:0px;
                border-style:solid;
                border-color:#0000cc;
                padding:5px;
                font-size:90%;
             color:black;
                 background-color:gray;
                border-spacing: 0px  }
table.b th     {border-width:1px;
                border-style:solid;
                border-color:#0000cc;
                padding:5px;
                border-spacing: 0px}

table.b td     {border-width:1px;
                border-style:solid;
                padding:5px;
                border-spacing: 0px}

table.b tr.ue  {font-weight:bold;
                text-align:center;
                vertical-align:top;
                background-color:#7777ff;
                               }

table.s         {}
table.s tr.ue   {font-family:Verdana,Arial;
                font-weight:bold;
                font-size:125%;
                text-align:left;
                vertical-align:top;
                background-color:#ccccff;
                color:black}

table.s tr.h    {font-family:Verdana,Arial;
                font-weight:bold;
                text-align:left;
                vertical-align:top;
                background-color:#F2F2F2;}  /*helle Zeilen*/
table.s tr.d    {font-family:Verdana,Arial; font-weight:bold;
                text-align:left;
                vertical-align:top;
                background-color:#dddde0;} /*dunkle Zeilen*/


/*Absätze*/
div.l        {text-align:left;}
div.n        {/*position:relative; left:-8%;*/}
div.e        {color:pink}

span.a      {} /* img text-align=right beendet den Fettdruck*/
span.t      {color:red}    /*Technik*/
span.w             {color:blue}   /*Wirtschaft*/
span.s      {color:green}  /*Sozialwesen*/
span.n      {margin-left: -10%} /* kein Einrücken wie durch body*/
em          {color:#0000cc;
            font-style:normal;
            font-weight:bold; }
span.r      {color:#EE0000;
            font-style:normal;
            font-weight:bold; }

p           {text-align:justify;}
.k          {font-size:75%}
/*graphik*/

/*CLASS G  Seiten mit Tabellen*/
body.g                {margin:0em;
                background:#FFFFE5; /*#3eb88f;*/
                 color: black;
                text-align:justify;
                 font-family: Verdana,arial,helvetica;
                font-style:normal;
                font-weight:bold;

                 }